{
  "version": "27",
  "children": [
    {
      "name": "Home",
      "title": "Inicio",
      "children": [
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community-es",
          "title": "Vivaldi Community",
          "description": ""
        },
        {
          "name": "wwwhatsnew",
          "url": "https://vivaldi.com/bk/sd-wwwhatsnew-es",
          "title": "WWWhat's new",
          "description": "news"
        },
        {
          "name": "hbo-spain",
          "url": "https://vivaldi.com/bk/sd-hbo-es",
          "title": "HBO"
        },
        {
          "name": "accuweather",
          "url": "https://vivaldi.com/bk/sd-accuweather",
          "title": "AccuWeather"
        },
        {
          "name": "vivaldigame",
          "url": "https://vivaldi.com/bk/vivaldia-game",
          "title": "Vivaldia Games"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "Compras",
      "children": [
        {
          "name": "amazon",
          "url": "https://vivaldi.com/bk/amazon",
          "title": "Amazon",
          "description": "Compras"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-es",
          "title": "eBay",
          "description": "Compras"
        },
        {
          "name": "eneba-es-es",
          "url": "https://vivaldi.com/bk/eneba-es-es",
          "title": "Eneba",
          "description": "Compras"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "Viajes",
      "children": [
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/bookingcom-es",
          "title": "Booking.com",
          "description": "Viajes"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "Marcadores",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features-es",
              "title": "Características de Vivaldi",
              "description": ""
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldi Webmail",
              "description": ""
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-es-bk",
          "title": "Booking.com"
        },
        {
          "name": "expedia-eu",
          "url": "https://vivaldi.com/bk/expedia-eu",
          "title": "Expedia"
        },
        {
          "name": "kayak-es",
          "url": "https://vivaldi.com/bk/kayak-es",
          "title": "Kayak"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/aliexpresscom-es",
          "title": "AliExpress"
        },
        {
          "name": "justeat",
          "url": "https://vivaldi.com/bk/justeat-es",
          "title": "JustEat"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-es-bk",
          "title": "eBay"
        },
        {
          "name": "elcorte",
          "url": "https://vivaldi.com/bk/elcorte-bk",
          "title": "El Corte Inglés"
        },
        {
          "name": "milanuncios",
          "url": "https://vivaldi.com/bk/milanuncios-sd-es",
          "title": "Milanuncios"
        }
      ]
    }
  ]
}
